xcb_render_triangles_request_t Struct Reference
XCB Render API

xcb_render_triangles_request_t More...

`#include <render.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
uint8_t | op
uint8_t | pad0 [3]
xcb_render_picture_t | src
xcb_render_picture_t | dst
xcb_render_pictformat_t | mask_format
int16_t | src_x
int16_t | src_y

## Detailed Description

xcb_render_triangles_request_t

The documentation for this struct was generated from the following file:

- render.h